Package Details: zsh-theme-powerlevel9k-git v0.6.2.r1.gfa21d8f-1

Git Clone URL: https://aur.archlinux.org/zsh-theme-powerlevel9k-git.git (read-only)
Package Base: zsh-theme-powerlevel9k-git
Description: Powerlevel9k theme for zsh
Upstream URL: https://github.com/bhilburn/powerlevel9k
Licenses: MIT
Conflicts: zsh-theme-powerlevel9k
Provides: zsh-theme-powerlevel9k
Submitter: Florian
Maintainer: Florian
Last Packager: Florian
Votes: 8
Popularity: 0.109134
First Submitted: 2016-03-16 22:18
Last Updated: 2017-03-27 06:56

Dependencies (14)

Required by (0)

Sources (1)

Latest Comments

Shibumi commented on 2017-03-26 23:50

Hello,
Please update the optdepends.. You can check zsh-theme-powerlevel9k here in AUR for hints.

Florian commented on 2016-07-29 14:09

I updated the optdepends, but I didn't include powerline-fonts in the depends array. I'm trying to keep this package as configuration-agnostic as possible by not imposing any font or framework on users.

Shibumi commented on 2016-07-27 20:05

With 'fast-install' I mean just adding this line to the .zshrc in the homedir:

source /usr/share/zsh-theme-powerlevel9k/powerlevel9k.zsh-theme

This is enough for installing the prompt.
Btw please fix your dependencies.
I have added some new dependencies to my zsh-theme-powerlevel9k package.

Florian commented on 2016-07-22 09:05

I'm not sure what you mean by 'fast install'-method. There's a link in the post-install that explains the configuration steps for various zsh setups, without assuming anything about the user.

Shibumi commented on 2016-07-20 17:24

Hello, Is this repository still alive? I am the maintainer of zsh-theme-powerlevel9k. Thanks for the nice PKGBUILD. I have mentioned you as contributors in my version.
We should make work on a new zsh-theme-powerlevel9k.install.
We could at least insert the 'fast install'-method in it.
What do you think?